body {
        
        
        font: normal 95%/130% "Trebuchet MS", Verdana, Arial, sans-serif;
        margin: 0;
        padding: 20px 0;
    }


#menu
{
  width:100%;
}

#main
{
width:100%;
font-size:1.2em;

}

#navigationArea
{
width:100%;
}

#leftCol
{
width:100%;
}

#rightCol
{
display:none;
}

#menu
{
  background-color:white;
}

#menu a
{

}